Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP 7.15 / CP009724 - Incorrect version displayed

Mark_575
Frequent Advisor

PSP 7.15 / CP009724 - Incorrect version displayed

Hello,

I've just upgraded a server from PSP 7.11 to 7.15

When I go into control panel / HP Management Agents it's still showing v8.11

If I manually run CP009724 is says
"The software is installed and up to data....."

Has someone forgotten up update the GUI version? or do I have a problem?

Cheers
Mark.
1 REPLY
Michael Garner_1
Honored Contributor

Re: PSP 7.15 / CP009724 - Incorrect version displayed

Mark,
Between PSP 8.11 and 8.15, the actual internal agent reported through the control panel was not updated and is still at version 8.11. To correctly detect the installed version of agents, you should use the Add/Remove Programs option (or the equivalent in W2K8) to see the version as 8.15. The difference is which file is looked at and doesn't represent a problem or anything that you should worry about.

Regards,
Michael Garner
HPSUM/PSP/FWCD Architect